# NetworkConfig.RSAPublicKey Field
Public RSA XML key to use for signing key exchange

MLAPI API Reference

# NetworkConfig
RSAPublicKey Field

[This is preliminary documentation and is subject to change.]

Public RSA XML key to use for signing key exchange

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public string RSAPublicKey

Request Example
View Source

#### Field Value

Type: String
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace